@font-face {
	font-family: NeutraText;
	src: url('../fonts/NeutraTextBook.otf');
}
@font-face {
	font-family: Cachet;
	src: url('../fonts/CachetStdBold.otf');
}
@font-face {
	font-family: HouseBroken;
	src: url('../fonts/HouseBrokenClean.otf');
}

html,body {
	background-color: #fff;
	font-family: 'NeutraText', sans-serif !important;
	font-weight: 400;
	font-size: 17px;
}
body {
	color: #1d1d1d;
	padding: 45px 0;
}
strong {
	font-weight: 700;
}
hr {
	background: transparent url('../images/hr_bg.jpg') 50% 50% no-repeat;
	background-size: 100% 100%;
	border: 0;
	color: transparent;
	height: 13px;
	width: 100%;
}
h1.page_title {
	font-family: "HouseBroken", monospace;
	font-size: 3em;
	line-height: 150%;
	padding: 30px 0 15px 0;
}
h2 {
	font-family: "HouseBroken", monospace;
	font-size: 3em;
	line-height: 150%;
	padding: 15px 0;
}
h3 {
	font-family: "HouseBroken", monospace;
	font-size: 1.875em;
	line-height: 150%;
	padding: 10px 0;
}
p {
	line-height: 170%;
	font-size: 110%;
	padding-bottom: 20px;
}
a {
	color: #440e55;
	font-weight: 700;
	text-decoration: none;
}
article {
	padding: 0 8%;
}

body.videos iframe {
	height: 450px;
	width: 100%;
}


.content_wrapper {
	margin: 0 auto;
	max-width: 1200px;
	min-width: 375px;
	padding: 0 10px;
	width: 100%;
}
.page_wrapper {
	padding: 30px 10px 30px 10px;
}

.page_header {
	background: transparent url('../images/tape_topper_yellow.jpg') 0 0 repeat-x;
	min-height: 50px;
	padding-top: 30px;
}
body.books .page_header	{ background: transparent url('../images/tape_topper_purple.jpg') 0 0 repeat-x; }

.aligncenter {
	display: block;
	margin: 15px auto;
}
.alignright {
	float: right;
	margin-left: 20px;
}
.alignleft {
	float: left;
	margin-right: 20px;
}

.lined {
	display: table;
	width: 100%;
}
.lined span {
	display: table-cell;
	height: 67px;
	vertical-align: bottom;
}
.lined .left	{ text-align: right; width: 50%; }
.lined .center	{ padding: 0 15px; text-align: center; white-space: nowrap; }
.lined .right	{ text-align: left; width: 50%; }
.lined span img {
	height: 67px;
	width: 100%;
}
.lined .center footer {
	display: block;
	font-size: 0.5em;
}

.paper {
	background: transparent url('../images/bg_paper.png') repeat;
	box-shadow: 2px 2px 6px 4px rgba(0, 0, 0, 0.2);
}

@media( max-width: 1000px ) {
	.lined {
		display: block;
	}
	.lined span {
		display: block;
		height: auto;
	}
	.lined .left,
	.lined .right {
		display: none;
	}
	.lined .center {
		padding: 0;
		white-space: normal;
	}
	.page_title .center {
		background: none;
	}
}
@media( max-width: 800px ) {
	article {
		padding: 0;
	}
}
@media( max-width: 700px ) {
	hr {
		background: transparent url('../images/hr_bg_sm.jpg') 50% 50% no-repeat;
	}
	.alignright,
	.alignleft {
		display: block;
		float: none;
		margin: 15px auto;
	}
	iframe {
		height: 350px;
	}
	.lined {
		font-size: 2em;
	}
}


/** header **/
#site_header {
	text-align: center;
	padding-bottom: 40px;
}
#header_characters {
	left: 50%;
	margin-left: -550px;
	position: absolute;
	top: 50px;
	z-index: 100;
}
#site_header h2 {
	height: 85px;
	padding-left: 105px;
}
#site_header h2 span {
	display: none;
}
#site_header h2 img {
	height: auto;
	max-width: 839px;
	width: 100%;
}
#site_header h3 {
	color: #579e57;
	font-family: "HouseBroken", monospace;
	font-size: 3.125em;
	line-height: 150%;
	padding: 15px 0;
}

#site_header h4 {
	display: table;
	margin: 0 auto;
	width: 500px;
}
#site_header h4 span {
	color: #440e55;
	display: table-cell;
	font-family: "Cachet", sans-serif;
	font-size: 1.375em;
	vertical-align: bottom;
}

#header_social {
	height: 50px;
	left: 50%;
	margin-left: 340px;
	position: absolute;
	top: 170px;
	width: 176px;
}
#header_social a {
	background-image: url('../images/spritesheet.png');
	background-repeat: no-repeat;
	display: inline-block;
	height: 50px;
	margin-right: 8px;
	width: 53px;
}
#header_social a:hover {
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

#header_social a:last-child {
	margin-right: 0;
}
#header_social a span {
	display: none;
}
#header_social a.twitter	{ background-position: 0 -8px; }
#header_social a.facebook	{ background-position: -60px -8px; width: 54px; }
#header_social a.instagram	{ background-position: -123px -8px; }

@media( max-width: 1000px ) {
	#header_characters {
		left: 0;
		margin-left: 0;
		padding-bottom: 15px;
		position: static;
		top: 0;
	}
	#site_header h2 {
		padding-left: 0;
	}
	#header_social {
		left: 0;
		margin-left: auto;
		margin-right: auto;
		padding-top: 40px;
		position: static;
		top: 0;
	}
}
@media( max-width: 700px ) {
	#site_header h4 {
		display: block;
		width: 100%;
	}
	#site_header h4 span {
		display: block;
		padding: 10px 0;
	}
}

/* site nav */
#main_menu {
	padding-bottom: 25px;
	text-align: center;
	vertical-align: middle;
}
#main_menu a {
	background-image: url('../images/sprite_nav3.png');
	background-repeat: no-repeat;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	height: 58px;
	padding: 23px 0 0 20px;
	text-align: left;
	text-transform: uppercase;
}
#main_menu a:hover {
	opacity: 0.8;
}
#main_menu a.for-educators	{ background-position: 0 0;			width: 153px; }
#main_menu a.downloadables	{ background-position: -153px 0;	width: 160px; }
#main_menu a.books			{ background-position: -313px 0;	width: 85px; }
#main_menu a.videos			{ background-position: -398px 0;	width: 94px; }
#main_menu a.about			{ background-position: -492px 0;	width: 93px; }
#main_menu a.news			{ background-position: -585px 0;	width: 93px; }
#main_menu a.meet-the-kids	{ background-position: -678px 0;	width: 221px; }
#main_menu a.other-products	{ background-position: -899px 0;	width: 170px; }

#main_menu a span {
	display: none;
}

/* homepage slider */
#hp_slider img {
	height: auto;
	width: 100%;
}
#hp_slider .slick-arrow {
	background-image: url('../images/spritesheet.png');
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 34px;
	margin-top: -10px;
	outline: none;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 51px;
	z-index: 105;
}
#hp_slider .slick-prev {
	background-position: -176px -8px;
    left: 5%;
}
#hp_slider .slick-next {
	background-position: -227px -8px;
	right: 5%;
}
@media( max-width: 700px ) {
	#hp_slider .slick-arrow { display: none !important; }
}

/* homepage video */
#hp_video {
	background: transparent url('../images/bird_right.png') 100% 100% no-repeat;
	padding: 30px 10px 60px 10px;
	text-align: center;
}
#hp_video h2 {
	color: #c9135c;
}
#hp_video .inner_wrapper {
	border: 1px #c1c1c1 solid;
	box-shadow: 1px 1px 2px 2px rgba( 0, 0, 0, 0.25 );
	margin: 0 auto;
	max-width: 800px;
	padding: 10px;
	width: 100%;
}
#hp_video .inner_wrapper p {
	color: #000;
	font-family: "Cachet", sans-serif;
	padding: 20px 0;
}
#hp_video iframe {
	max-width: 100%;
}

@media ( max-width: 900px ) {
	#hp_video {
		background: none;
	}
}

/* homepage meet the kids */
#block_meet {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
}
#block_meet h2 {
	color: #deaf0a;
}
#block_meet a {
	display: inline-block;
	margin: 20px 40px;
}
@media( max-width: 400px ) {
	#block_meet a {
		margin: 20px auto;
	}
}

/* homepage resource generator */
#hp_resources {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 60px;
}
#hp_resources h2 {
	color: #e07301;
}
#hp_resources a img {
	width: 100%;
}
#hp_resources .small {
	display: none;
}
#hp_resources .large {
	display: inline-block;
}
@media ( max-width: 1000px ) {
	#hp_resources .large {
		display: none;
	}
	#hp_resources .small {
		display: inline-block;
	}

}

/* book slider */
/* homepage slider */
#hp_book_slider {
	background: transparent url('../images/book_slider_bg.jpg') repeat-x;
	height: 416px;
	padding-top: 84px;
	width: 100%;
}
#book_slider {
	margin: 0 auto;
	width: 90%;
}
#book_slider .slick-slide {
	text-align: center;
}
#book_slider .slick-slide img {
	display: inline-block !important;
	height: 250px;
	width: auto;
}
#book_slider .slick-arrow {
	background-image: url('../images/spritesheet.png');
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 34px;
	margin-top: -10px;
	outline: none;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 51px;
	z-index: 105;
}
#book_slider .slick-prev {
	background-position: -176px -8px;
    left: -58px
}
#book_slider .slick-next {
	background-position: -227px -8px;
	right: -58px;
}
@media( max-width: 1000px ) {
	#book_slider {
		width: 100%;
	}
	#book_slider .slick-arrow {
		display: none !important;
	 }
}




/* about page */
body.about .page_title .center {
	background: transparent url('../images/header_bg_flowers.jpg') 0 50% no-repeat;
	color: #deaf0a;
	padding: 0 15px 0 80px;
}
#about_authors {
	background: transparent url('../images/about_andrea.jpg') 0 0 no-repeat;
	padding: 40px 0 0 240px;
	margin: 40px auto;
	max-width: 1100px;
	width: 100%;
}
#about_authors .inner_wrapper {
	background: transparent url('../images/about_david.jpg') 100% 100% no-repeat;
	padding: 0 270px 0 0;
}
#about_authors strong {
	color: #583b7c;
	font-size: 1.5em;
}

#about_books {
	background: transparent url('../images/about_bg.jpg') 100% 100% no-repeat;
	padding-top: 40px;
	padding-bottom: 100px;
}
#about_books > div {
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0 60px 40px 140px;
}
#about_picturebooks	{ background-image: url('../images/about_bg_picturebooks.jpg'); }
#about_projectbooks	{ background-image: url('../images/about_bg_projectbooks.jpg'); }
#about_chapterbooks	{ background-image: url('../images/about_bg_chapterbooks.jpg'); }

#about_books h2 {
	color: #deaf0a;
	font-size: 2.25em;
	padding: 0;
}

@media( max-width: 800px ) {
	#about_authors {
		background: none;
		padding: 0;
	}
	#about_authors .inner_wrapper {
		background: none;
		padding: 0;
	}
}
@media( max-width: 600px ) {
	#about_books > div {
		background-position: 50% 0;
		padding: 130px 0 40px 0;
	}

}



/* videos page */
body.videos h1.page_title {
	color: #c9135c;
}
.video_main {
	border: 1px #c1c1c1 solid;
	box-shadow: 1px 1px 2px 2px rgba( 0, 0, 0, 0.25 );
	margin: 0 auto 40px auto;
	max-width: 800px;
	padding: 10px;
	width: 100%;
}

.videos_list {
	display: grid;
	grid-column-gap: 9%;
	grid-row-gap: 50px;
	grid-template-columns: 45% 45%;
}
.videos_list .video {
	grid-column: auto;
	border: 1px #c1c1c1 solid;
	box-shadow: 1px 1px 2px 2px rgba( 0, 0, 0, 0.25 );
	margin: 0 auto 40px auto;
	padding: 10px;
}

@media( max-width: 900px ) {
	.videos_list {
		display: block;
		margin: 0 auto;
		max-width: 650px;
		padding: 30px 0;
		text-align: center;
		width: 100%;
	}
	.videos_list .video {
		margin-bottom: 40px;
	}
}

/* news page */
body.news .page_title .center {
	background: transparent url('../images/header_bg_news.png') 0 50% no-repeat;
	color: #23b28e;
	padding: 0 15px 0 110px;
}

.news_list article {
	display: table;
	margin-bottom: 40px;
	width: 100%;
}
article time {
	background: transparent url('../images/news_date_bg.png') 50% 0 no-repeat;
	color: #fff;
	display: table-cell;
	font-family: "Cachet", sans-serif;
	font-size: 20px;
	line-height: 26px;
	min-height: 115px;
	padding-top: 30px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: top;
	white-space: nowrap;
	width: 123px;
}
article time span {
	display: block;
	font-size: 1.75em;
}

.news_content {
	display: table-cell;
	padding-left: 15px;
	vertical-align: top;
}
.news_content h2 {
	font-size: 1em;
}
.news_content h2 a {
	color: #573f7f;
	font-family: "Cachet", sans-serif;
	font-size: 1.75em;
	letter-spacing: 0.063em;
	padding-bottom: 20px;
}
body.single article.news_entry {
	padding: 40px 0;
}
body.single article.news_entry h1.page_title {
	color: #23b28e;
}
.news_content a.read_more {
	color: #23b28e;
	text-transform: uppercase;
}
.news_content a.read_more:hover {
	color: #573f7f;
}

@media( max-width: 1000px ) {
	body.news .page_title .center {
		background: none;
		padding: 0;
		white-space: normal;
	}
}
@media( max-width: 700px ) {
	.news_list article {
		display: block;
	}
	article time {
		display: block;
		margin: 0 auto;
	}
	.news_content {
		display: block;
		padding-left: 0;
	}
	.news_content h2 {
		text-align: center;
	}
}


/* for educators */
body.for_educators hr {
	background: transparent url('../images/footer_pencil.png') 50% 50% no-repeat;
	background-size: auto;
	border: 0;
	color: transparent;
	height: 50px;
	margin: 30px 0;
	width: 100%;
}

#edu_quotes {
	margin-bottom: 50px;
}
#edu_quotes h2 {
	font-size: 1.75em;
	color: #00975c;
	line-height: 100%;
	padding: 15px 0 0 0;
	text-align: center;
}
#edu_quote_block {
	margin: 0 auto;
	max-width: 800px;
}
#edu_quotes blockquote {
	background-image: url('../images/quote_bg.png');
	background-size: 100% 100%;
	color: #521c5b;
	font-family: "Cachet", sans-serif;
	line-height: 150%;
	padding: 30px;
	text-align: center;
}
#edu_quotes cite {
	color: #00975c;
	display: block;
	font-weight: 500;
	padding: 10px;
	text-align: right;
}
a.other_downloadables {
	background: transparent url('../images/button_other_downloadables.jpg') no-repeat;
	display: block;
	height: 170px;
	margin: 20px auto;
	width: 441px;
}
a.other_downloadables span {
	display: none;
}

@media( max-width: 650px ) {
	#edu_quotes blockquote {
		background-image: url('../images/quote_bg_sm.png');
		padding: 20px;
	}
}


/* activity generator */
#activity_generator {
	margin: 0 auto;
	max-width: 800px;
}
#activity_generator .inner_wrapper {
	padding: 40px;
}
#activity_generator form {
	background: #fff url('../images/generator_arrow.png') 20px 95% no-repeat;
	border: 2px #333 solid;
	padding: 30px;
}
#activity_generator h2 {
	color: #24a0d6;
	font-size: 1.875em;
	text-align: center;
}
#activity_generator h2 span {
	color: #5c1312;
	font-size: 0.875em;
}
#activity_generator fieldset {
	display: block;
	margin-bottom: 15px;
	width: 100%;
}
#activity_generator div.label {
	display: inline-block;
	padding: 15px;
	text-align: right;
	text-transform: uppercase;
	vertical-align: top;
	width: 30%;
}
#activity_generator div.fields {
	background-color: #f6f6f6;
	display: inline-block;
	padding: 15px;
	vertical-align: top;
	width: 69%;
}

#activity_generator div.field {
	display: inline-block;
	padding: 4px;
	vertical-align: middle;
	width: 45%;
}

#activity_generator input[type="submit"] {
	background: transparent url('../images/button_generate.png') no-repeat;
	border: 0;
	display: block;
	height: 66px;
	margin: 20px auto;
	width: 375px;
}

@media( max-width: 880px ) {
	#activity_generator form {
		background: #fff;
		background-image: none;
	}
}
@media( max-width: 700px ) {
	body.for_educators .paper {
		background: none;
		box-shadow: none;
	}
	#activity_generator .inner_wrapper {
		padding: 0;
	}
	#activity_generator form {
		border-bottom: 2px #333 solid;
		border-left: 0;
		border-right: 0;
		border-top: 2px #333 solid;
		margin: 15px 0;
		padding: 0;
	}
	#activity_generator fieldset {
		margin-bottom: 25px;
	}
	#activity_generator div.label {
		display: block;
		padding: 0 0 8px 0;
		text-align: center;
		width: auto;
	}
	#activity_generator div.fields {
		display: block;
		padding: 0;
		width: auto;
	}

}


/* activities lists */

body.for_educators .page_title .center {
	color: #00975c;
}
.activities_wrapper {
	margin: 15px 0;
	padding: 15px;
	text-align: center;
}
.activities_wrapper h2 {
	font-size: 2.5em;
}
.activities_wrapper .activity {
	display: inline-block;
	height: 450px;
	margin: 0 20px;
	width: 260px;
}
.activities_wrapper .activity img {
	box-shadow: 1px 1px 5px rgba(0,0,0,0.25);
	height: auto;
	width: 100%;
}
.activities_wrapper .activity a.download {
	background: transparent url('../images/button_download_rosie.png') no-repeat;
	display: block;
	height: 50px;
	margin: 22px auto 0 auto;
	width: 170px;
}
.activities_wrapper .activity a.download span {
	display: none;
}

#acitivities_aaron {
	background: transparent url('../images/grid_bg_aaron.png') repeat;
}
#acitivities_aaron .content_wrapper {
	background: transparent url('../images/aaron_educators_bg.png') 0 20px no-repeat;
}
#acitivities_aaron h2 {
	color: #e85b21;
}
#acitivities_aaron .activity a.download {
	background: transparent url('../images/button_download_aaron.png') no-repeat;
}
#acitivities_aaron .activity a.download:hover {
	background: transparent url('../images/button_download_rosie.png') no-repeat;
}
#acitivities_sofia {
	background: transparent url('../images/grid_bg_sofia.jpg') repeat;
}
#acitivities_sofia .content_wrapper {
	background: transparent url('../images/activity_bg_sofia.png') 0 top no-repeat;
}
#acitivities_sofia h2 {
	color: #1182c8;
}
#acitivities_sofia .activity a.download {
	background: transparent url('../images/button_download_sofia.png') no-repeat;
}
#acitivities_sofia .activity a.download:hover {
	background: transparent url('../images/button_download_iggy.png') no-repeat;
}

#acitivities_ada {
	background: transparent url('../images/grid_bg_ada.jpg') repeat;
}
#acitivities_ada .content_wrapper {
	background: transparent url('../images/activity_bg_ada.png') 0 top no-repeat;
}
#acitivities_ada h2 {
	color: #521c5b;
}
#acitivities_ada .activity a.download {
	background: transparent url('../images/button_download_ada.png') no-repeat;
}
#acitivities_ada .activity a.download:hover {
	background: transparent url('../images/button_download_rosie.png') no-repeat;
}

#acitivities_rosie {
	background: transparent url('../images/grid_bg_rosie.jpg') repeat;
}
#acitivities_rosie .content_wrapper {
	background: transparent url('../images/activity_bg_rosie.png') 0 top no-repeat;
}
#acitivities_rosie h2 {
	color: #dd2323;
}
#acitivities_rosie .activity a.download {
	background: transparent url('../images/button_download_rosie.png') no-repeat;
}
#acitivities_rosie .activity a.download:hover {
	background: transparent url('../images/button_download_iggy.png') no-repeat;
}

#acitivities_iggy {
	background: transparent url('../images/grid_bg_iggy.jpg') repeat;
}
#acitivities_iggy .content_wrapper {
	background: transparent url('../images/activity_bg_iggy.png') 0 top no-repeat;
}
#acitivities_iggy h2 {
	color: #24a0d6;
}
#acitivities_iggy .activity a.download {
	background: transparent url('../images/button_download_iggy.png') no-repeat;
}
#acitivities_iggy .activity a.download:hover {
	background: transparent url('../images/button_download_ada.png') no-repeat;
}

#generated_activities {
	padding-top: 50px;
}
div.activities_wrapper h2 {
	color: #00975c;
}
#generated_activities a.download:hover {
	background: transparent url('../images/button_download_ada.png') no-repeat;
}

@media( max-width: 700px ) {
	.activities_wrapper .content_wrapper {
		background: none !important;
	}
}

/* downloadables */
body.downloadables h1.page_title {
	color: #f1513a;
}
body.downloadables .page_wrapper h2 {
	color: #f1513a;
}
body.downloadables .page_wrapper a {
	margin: 0 15px;
}
body.downloadables .page_wrapper a img {
	box-shadow: 1px 1px 5px rgba(0,0,0,0.25);
	margin-bottom: 20px;
}

@media( max-width: 900px ) {
	body.downloadables article {
		text-align: center;
	}
}


/* books page */
body.books .page_title .center {
	background: transparent url('../images/header_bg_book.png') 0 50% no-repeat;
	color: #583a7a;
	padding: 0 15px 0 120px;
}
.books_list_wrapper {
	padding: 30px 0;
	margin-bottom: 20px;
}
.books_list_wrapper h2 {
	font-size: 2em;
	text-transform: uppercase;
}
.books_list_pib	{ background-image: url('../images/grid_bg_ada.jpg'); }
.books_list_pib h2 { color: #583a7a; }

.books_list_prb	{ background-image: url('../images/grid_bg_rosie.jpg'); }
.books_list_prb h2 { color: #d5670e; }

.books_list_chb	{ background-image: url('../images/grid_bg_iggy.jpg'); }
.books_list_chb h2 { color: #24a0d6; }

.books_list_wrapper .book {
	display: inline-block;
	margin-right: 30px;
	text-align: center;
	width: 250px;
}
.books_list_wrapper .book a.img {
	box-shadow: 2px 2px 6px 4px rgba(0, 0, 0, 0.2);
	display: block;
}
.books_list_wrapper .book img {
	display: block;
	height: auto;
	width: 100%;
}
.books_list_wrapper .book a.more {
	background-image: url('../images/spritesheet.png');
	display: block;
	height: 48px;
	margin: 20px auto;
	width: 160px;
}
.books_list_wrapper .book a.more span {
	display: none;
}
.books_list_chb .book a.more	{background-position: -560px -1px; }
.books_list_prb .book a.more	{background-position: -720px -1px; }
.books_list_pib .book a.more	{background-position: -880px -1px; }

.books_list_chb .book a.more:hover	{background-position: -720px -1px; }
.books_list_prb .book a.more:hover	{background-position: -880px -1px; }
.books_list_pib .book a.more:hover	{background-position: -560px -1px; }

#book_interior_slider {
	margin: 60px auto 30px auto;
	max-width: 1000px;
	text-align: center;
}
#book_interior_slider img {
	height: auto;
	width: 96%;
}
#book_interior_slider .slick-arrow {
	background-image: url('../images/spritesheet.png');
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 34px;
	margin-top: -10px;
	outline: none;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 51px;
	z-index: 105;
}
#book_interior_slider .slick-prev {
	background-position: -176px -8px;
    left: -51px;
}
#book_interior_slider .slick-next {
	background-position: -227px -8px;
	right: 0;
}

@media( max-width: 900px ) {
	body.books .books_list_wrapper {
		text-align: center;
	}
}

@media( max-width: 1000px ) {
	#book_interior_slider .slick-arrow { display: none !important; }
}


/* single book */
#single_book_content {
	display: table;
	margin-top: 30px;
	padding-top: 20px;
	width: 100%;
}
#book_sidebar {
	display: table-cell;
	text-align: center;
	vertical-align: top;
	width: 400px;
}
#book_content {
	display: table-cell;
	vertical-align: top;
	width: auto;
}


#book_sidebar .inner_wrapper {
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 125px;
}
body.ada_twist #book_sidebar .inner_wrapper {
	background-image: url('../images/book_bg_ada.jpg');
}
body.rosie_revere #book_sidebar .inner_wrapper {
	background-image: url('../images/book_bg_rosie.jpg');
}
body.iggy_peck #book_sidebar .inner_wrapper {
	background-image: url('../images/book_bg_iggy.jpg');
}

#book_sidebar img {
	height: auto;
	width: 100%;
}
#book_sidebar a span,
#book_sidebar div span {
	display: none;
}
#book_buy_wrapper div.buy_book {
	background: transparent url('../images/button_buy_book.png') no-repeat;
	display: block;
	margin: 0 auto;
	height: 97px;
	width: 300px;
}
#book_buy_wrapper:hover div.buy_book {
	background: transparent url('../images/button_buy_book_hover.png') no-repeat;
}

#book_buy_links {
	background: #fff;
	border: 1px #ccc solid;
	box-shadow: 2px 2px 6px 4px rgba(0, 0, 0, 0.2);
	display: none;
	padding: 15px;
	position: absolute;
	text-align: left;
	width: 350px;
	z-index: 110;
}
#book_buy_wrapper:hover #book_buy_links,
.buy_open #book_buy_links {
	display: block;
}
#book_buy_links h4 {
	font-size: 1.5em;
	font-weight: 700;
	padding: 10px 0;
}
#book_buy_links a {
	display: block;
	margin-bottom: 8px;
}


#book_sidebar a.downloadables {
	background: transparent url('../images/button_goodies.png') no-repeat;
	display: block;
	margin: 0 auto;
	height: 141px;
	width: 320px;
}
#book_sidebar a.downloadables:hover {
	background: transparent url('../images/button_goodies_hover.png') no-repeat;
}
.sidebar_details {
	padding: 30px 0;
	text-align: left;
}
.sidebar_details hr {
	background: transparent url('../images/book_sidebar_divider.png') 50% 50% no-repeat;
	background-size: 100% 100%;
	border: 0;
	color: transparent;
	height: 14px;
	width: 100%;
}

#book_content h1 {
	font-family: "HouseBroken", monospace;
	font-size: 3em;
	line-height: 110%;
	padding-bottom: 15px;
}
#book_content p {
	font-size: 130%;
}
#book_content ul li {
	font-size: 130%;
	margin: 10px;
	padding: 10px;
}
body.ada_twist #book_content h1		{ color: #583a7a; }
body.rosie_revere #book_content h1	{ color: #d5670e; }
body.iggy_peck #book_content h1		{ color: #24a0d6; }


#book_awards {
	padding: 30px 0;
}
#book_awards h2 {
	background: transparent url('../images/header_bg_awards.jpg') 50% 100% no-repeat;
	color: #593d7e;
	font-size: 1.875em;
	height: 65px;
	margin: 20px auto;
	text-align: center;
	vertical-align: top;
}
#book_awards > div {
	columns: 3;
	column-gap: 20px;
	vertical-align: top;
}
#book_awards > div p {
	padding-bottom: 0;
}

@media ( max-width: 1000px ) {
	#book_awards > div {
		columns: 2;
	}
}

@media ( max-width: 900px ) {
	#single_book_content {
		display: block;
		text-align: center;
	}
	#book_content {
		display: block;
		text-align: left;
	}
	#book_sidebar {
		display: inline-block;
		margin-left: -125px;
		padding-bottom: 30px;
	}
	#book_content h1 {
		text-align: center;
	}

}
@media ( max-width: 650px ) {
	#book_sidebar {
		display: block;
		margin: 0 auto;
		width: 350px;
	}
	#book_sidebar .inner_wrapper {
		background-image: none !important;
		padding-left: 0;
	}

	#book_awards > div {
		columns: 1;
		column-gap: 0;
	}

}


/* meet the kids */
body.meet-the-kids h1.page_title {
	color: #f1513a;
}
body.meet-the-kids article {
	padding: 0 2%;

	text-align: center;
}
body.meet-the-kids article a {
	margin: 30px 50px;
}
@media( max-width: 400px ) {
	body.meet-the-kids article a {
		margin: 30px auto;
	}
}
.aaron_header {
	background: transparent url('../images/tape_topper_orange.jpg') 0 0 repeat-x;
}
.ada_header {
	background: transparent url('../images/tape_topper_red.jpg') 0 0 repeat-x;
}
.sofia_header {
	background: transparent url('../images/tape_topper_blue.jpg') 0 0 repeat-x;
}

.meet_kid_header h1.page_title {
	line-height: 100%;
	padding-bottom: 0;
	padding-top: 50px;
}
.meet_kid_header .page_wrapper {
	padding-bottom: 0;
}
.meet_kid_header .lined span {
	vertical-align: middle;
}
.aaron_header h1.page_title {
	color: #e85b21;
}
.ada_header h1.page_title {
	color: #00975c;
}
.rosie_header h1.page_title {
	color: #da262b;
}
.iggy_header h1.page_title {
	color: #24a0d6;
}
.sofia_header h1.page_title {
	color: #1182c8;
}

#aaron_content,
#ada_content,
#rosie_content,
#iggy_content,
#sofia_content {
	margin: 0 auto;
	padding-left: 250px;
	width: 1150px;
}
#aaron_content {
	background: transparent url('../images/kid_bg_aaron3.jpg') 0 0 no-repeat;
}
#ada_content {
	background: transparent url('../images/kid_bg_ada.jpg') 0 0 no-repeat;
}
#rosie_content {
	background: transparent url('../images/kid_bg_rosie.jpg') 0 0 no-repeat;
}
#iggy_content {
	background: transparent url('../images/kid_bg_iggy.jpg') 0 0 no-repeat;
}
#sofia_content {
	background: transparent url('../images/kid_bg_sofia.jpg') 0 0 no-repeat;
}

#aaron_content article,
#ada_content article,
#rosie_content article,
#iggy_content article,
#sofia_content article {
	padding: 100px 0 0 0;
	font-size: 120%;
	width: 650px;
}
#aaron_content article {
	background: transparent url('../images/aaron_header_bg.jpg') 50% 0 no-repeat;
}
#ada_content article {
	background: transparent url('../images/ada_header_bg.jpg') 50% 0 no-repeat;
}
#rosie_content article {
	background: transparent url('../images/rosie_header_bg.jpg') 50% 0 no-repeat;
}
#iggy_content article {
	background: transparent url('../images/iggy_header_bg.jpg') 50% 0 no-repeat;
}
#sofia_content article {
	background: transparent url('../images/sofia_header_bg.jpg') 50% 0 no-repeat;
}

.kid_books {
	margin: 0 auto 60px auto;
	padding-left: 250px;
	width: 1150px;
}
.kid_books .inner_wrapper {
	padding-right: 250px;
}
#aaron_books {
	background: transparent url('../images/aaron_bg_dragon.jpg') 0 100% no-repeat;
}
#aaron_books .inner_wrapper {
	background: transparent url('../images/aaron_bg_flowers.jpg') 100% 100% no-repeat;
}

#ada_books {
	background: transparent url('../images/ada_bg_formula.jpg') 0 100% no-repeat;
}
#ada_books .inner_wrapper {
	background: transparent url('../images/ada_bg_mask.jpg') 100% 100% no-repeat;
}
#rosie_books {
	background: transparent url('../images/rosie_bg_doll.jpg') 0 100% no-repeat;
}
#rosie_books .inner_wrapper {
	background: transparent url('../images/rosie_bg_pull.jpg') 100% 100% no-repeat;
}
#iggy_books {
	background: transparent url('../images/iggy_bg_tower.jpg') 0 100% no-repeat;
}
#iggy_books .inner_wrapper {
	background: transparent url('../images/iggy_bg_friend.jpg') 100% 100% no-repeat;
}
#sofia_books {
	background: transparent url('../images/sofia_bg_abuela.jpg') 0 100% no-repeat;
}
#sofia_books .inner_wrapper {
	background: transparent url('../images/sofia_bg_sign.jpg') 100% 100% no-repeat;
}



#kid_books_inner {
	background: transparent url('../images/kid_bg_more_books.png') 50% 17px no-repeat;
	height: 410px;
	text-align: center;
	width: 650px;
}
#kid_books_inner h3 {
	color: #583c7c;
	font-size: 2em;
	text-align: center;
}
#kid_books_inner h3 span {
	background: #fff;
	display: inline-block;
	padding: 0 10px;
}
#kid_books_inner a {
	display: inline-block;
	margin: 0 20px;
}
#kid_books_inner img {
	height: 300px;
	width: auto;
}

#meet_slider {
	margin: 0 auto;
	width: 90%;
}
#meet_slider .slick-slide {
	text-align: center;
}
#meet_slider .slick-slide img {
	display: inline-block !important;
	height: 280px;
	width: auto;
}
#meet_slider .slick-arrow {
	background-image: url('../images/spritesheet.png');
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 34px;
	margin-top: -10px;
	outline: none;
	padding: 0;
	position: absolute;
	top: 25%;
	width: 51px;
	z-index: 105;
}
#meet_slider .slick-prev {
	background-position: -176px -8px;
	left: -82px;
}
#meet_slider .slick-next {
	background-position: -227px -8px;
	right: -78px;
}
@media( max-width: 850px ) {
	#meet_slider .slick-arrow { display: none !important; }
}

@media ( max-width: 1150px ) {
	#ada_content,
	#rosie_content,
	#iggy_content,
	.kid_books {
		background-image: none;
		padding-left: 0;
		width: 650px;
	}
	.kid_books .inner_wrapper {
		padding-right: 0;
	}

	#ada_books,
	#rosie_books,
	#iggy_books,
	#ada_books .inner_wrapper,
	#rosie_books .inner_wrapper,
	#iggy_books .inner_wrapper {
		background-image: none;
	}
	#meet_slider {
		width: 100%;
	}

}
@media ( max-width: 650px ) {
	#ada_content,
	#rosie_content,
	#iggy_content,
	.kid_books {
		padding: 0 10px;
		width: 100%;
	}
	#ada_content article,
	#rosie_content article,
	#iggy_content article {
		width: auto;
	}
	#kid_books_inner {
		background-image: none;
		height: auto;
		padding: 0 10px;
		width: 100%;
	}
	#kid_books_inner a {
		margin-bottom: 20px;
	}
}


/* other products */
body.products h1.page_title {
	color: #0097d9;
}
.products_wrapper {
	background: transparent url('../images/grid_bg_ada.jpg') repeat;
	vertical-align: top;
}
.products_wrapper .product {
	display: inline-block;
	margin: 30px;
	text-align: center;
	vertical-align: top;
}
.products_wrapper .product a.img {
	display: block;
}
.products_wrapper .product a.text {
	display: block;
	color: #24a0d6;
	font-size: 1.25em;
	margin: 15px auto 0 auto;
	min-height: 50px;
	width: 270px;
}
.products_wrapper .product a.buy {
	background: transparent url('../images/button_buy_product.png') no-repeat;
	display: block;
	height: 45px;
	margin: 15px auto 0 auto;
	width: 149px;
}
.products_wrapper .product a.buy span {
	display: none;
}


/* contact us */
body.contact h1.page_title {
	color: #f14d35;
}
body.contact article h2 {
	font-family: 'NeutraText', sans-serif;
	font-size: 1.25em;
}


#form_wrapper {
	margin: 0 auto 70px auto;
	padding: 20px;
	width: 840px;
}
#contact_form {
	background-image: url('../images/bg_contact.png');
	background-size: 100% 100%;
	text-align: center;
}
#contact_form fieldset {
	display: block;
	font-size: 1.25em;
	padding: 50px 40px 30px 40px;
}
#contact_form header {
	font-size: 0.875em;
	padding: 15px 0 30px 0;
	text-transform: uppercase;
}
#contact_form div {
	display: table;
	margin-bottom: 25px;
	width: 100%;
}
#contact_form div.checkbox,
#contact_form div.center {
	display: block;
	font-size: 1em;
	padding: 15px 0;
	text-align: center;
}
#contact_form div.submit {
	display: block;
}

#contact_form div > label {
	display: table-cell;
	padding: 5px 15px 0 0;
	text-align: right;
	text-transform: uppercase;
	vertical-align: top;
	width: 180px;
}
#contact_form div.checkbox > label {
	display: inline;
	padding: 0;
	text-align: center;
	text-transform: none;
	width: auto;
}
#contact_form div.center > label {
	display: block;
	padding: 15px;
	text-align: center;
	text-transform: none;
	width: auto;
}

#contact_form div > span {
	display: table-cell;
	text-align: left;
	vertical-align: top;
}
#contact_form input[type="text"],
#contact_form input[type="number"],
#contact_form input[type="email"],
#contact_form textarea {
	background-color: #f0f0f0;
	border: 1px transparent solid;
	padding: 5px;
	width: 100%;
}
#contact_form input[type="text"]:focus,
#contact_form input[type="number"]:focus,
#contact_form input[type="email"]:focus,
#contact_form textarea:focus {
	background-color: #fff;
	border: 1px #ccc solid;
}
#contact_form div.center input[type="number"] {
	display: block;
	margin: 0 auto;
	width: 200px !important;
}
#contact_form div.center > span {
	display: block;
	text-align: center;
}

#contact_form textarea {
	height: 300px;
}
#contact_form select {
	margin-right: 10px;
	padding: 5px;
}

#contact_form input[type="submit"] {
	background: transparent url('../images/button_contact.jpg') no-repeat;
	border: 0;
	color: transparent;
	display: block;
	height: 64px;
	margin: 0 auto;
	width: 355px;
}

#contact_form .error {
	color: #f00;
	display: block;
}
#file_upload_msg {
	color: #f00;
	display: block;
	margin: 0;
	padding: 0;
}

.bg_contact_thankyou {
	background: transparent url('../images/bg_paper.png') repeat;
	box-shadow: 2px 2px 6px 4px rgba(0, 0, 0, 0.2);
	text-align: center;
}
.contact_thank_you article {
	background: transparent url('../images/bg_contact_thankyou.png') no-repeat;
	height: 324px;
	max-width: 773px;
}
.contact_thank_you article strong {
	color: #579e57;
	font-family: "HouseBroken", monospace;
	font-size: 1.75em;
}

@media ( max-width: 920px ) {
	#form_wrapper {
		padding: 0;
	}
	#form_wrapper {
		background-image: none !important;
		box-shadow: none !important;
		width: 100%;
	}
	#contact_form {
		background-image: none;
	}
	#contact_form fieldset {
		font-size: 1.125em;
		padding: 10px;
	}
	.bg_contact_thankyou {
		background: none;
		box-shadow: none;
	}
}
@media ( max-width: 773px ) {
	.contact_thank_you article {
		background: none;
		height: auto;
		max-width: auto;
	}

}
@media ( max-width: 600px ) {
	#contact_form div {
		display: block;
	}

	#contact_form div > label {
		display: block;
		padding-bottom: 8px;
		text-align: center;
		width: 100%;
	}
	#contact_form div > span {
		display: block;
		text-align: center;
		width: 100%;
	}

}



/* 404 page */
body.page_404 .page_wrapper {
	text-align: center;
}

/* footers */
#tell_us_more {
	display: table;
	color: #2f1a05;
	font-family: "Cachet", sans-serif;
	width: 100%;
}
#tell_us_more > div {
	display: table-cell;
	padding: 60px 20px;
	vertical-align: middle;
}
#tell_us_more .block_image_left img {
	height: auto;
	width: 100%;
}
#tell_us_more .block_content {
	background: transparent url('../images/bird_right.png') 100% 100% no-repeat;
	max-width: 470px;
	text-align: center;
}
#tell_us_more h3 {
	color: #f14d35;
}
#tell_us_more a.more {
	background-image: url('../images/spritesheet.png');
	background-position: -279px -3px;
	background-repeat: no-repeat;
	display: block;
	margin: 0 auto;
	height: 46px;
	width: 164px;
}
#tell_us_more a.more:hover {
	opacity: 0.8;
}
#tell_us_more a.more span {
	display: none;
}

@media ( max-width: 800px ) {
	#tell_us_more {
		display: block;
		padding: 40px 0;
	}
	#tell_us_more > div {
		display: block;
		padding: 20px;
	}
	#tell_us_more .block_content {
		margin: 0 auto;
		max-width: 470px;
	}
}


#footer_newsletter {
	background: #fff url('../images/footer_newsletter_bg.jpg') repeat-x;
	font-family: "Cachet", sans-serif;
	height: 338px;
	padding: 40px 0 0 0;
	text-align: center;
	width: 100%;
}
#footer_newsletter .content_wrapper {
	background: transparent url('../images/footer_sign_bg_arrow.png') 0 50% no-repeat;
	height: 298px;
	padding-left: 185px;
}
#footer_newsletter form {
	background: transparent url('../images/footer_sign_bg_cat.png') 100% 50% no-repeat;
	height: 298px;
	padding-right: 175px;
}
#footer_newsletter h3 {
	color: #440e55;
}
#footer_newsletter h3 span {
	color: #579e57;
	display: block;
	font-size: 1.75em;
}
#footer_newsletter .field_wrapper {
	background-image: url('../images/footer_sign_bg_input.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 102px;
	margin: 0 auto;
	max-width: 579px;
	padding-top: 26px;
	vertical-align: middle;
}
#footer_newsletter input {
	background: transparent;
	border: 0;
}
#footer_newsletter input[type="email"] {
	color: #241948;
	width: 65%;
}
#footer_newsletter input[type="submit"] {
	background-image: url('../images/spritesheet.png');
	background-position: -443px -3px;
	background-repeat: no-repeat;
	color: transparent;
	height: 55px;
	width: 112px;
}
#footer_newsletter p {
	color: #440e55;
	font-size: 0.688em;
	line-height: 150%;
	margin: 0 auto;
	padding-top: 8px;
	padding-bottom: 0;
	max-width: 600px;
}
#footer_newsletter p a {
	color: #9860a9;
}
#footer_newsletter p a:hover {
	color: #440e55;
}

@media ( max-width: 1000px ) {
	#footer_newsletter input[type="email"] {
		width: 55%;
	}
}
@media ( max-width: 830px ) {
	#footer_newsletter {
		padding: 30px 0 0 0;
	}
	/*
	#footer_newsletter .content_wrapper {
		background: none;
		height: auto;
		padding-left: 0;
	}
	*/
	#footer_newsletter .content_wrapper {
		background: transparent url('../images/footer_sign_bg_arrow_sm.png') 10px 50% no-repeat;
	}
	#footer_newsletter form {
		background: none;
		height: auto;
		padding-right: 0;
	}
	#footer_newsletter h3 {
		font-size: 1.25em;
	}

}
@media ( max-width: 550px ) {
	#footer_newsletter .content_wrapper {
		height: auto;
		padding-left: 0;
	}

	#footer_newsletter .field_wrapper {
		background-image: none;
		height: auto;
		max-width: 100%;
	}
	#footer_newsletter input[type="email"] {
		background-color: #fff;
		border: 1px #ccc solid;
		display: block;
		padding: 8px 5px;
		margin: 0 0 0 auto;
		width: 200px;
	}
	#footer_newsletter input[type="submit"] {
		display: block;
		margin: 15px 0 0 auto;
	}
}


#site_footer {
	background: transparent url('../images/footer_site_bg_pencils.jpg') 30px 100% no-repeat;
	margin: 0 auto;
	max-width: 780px;
	padding: 60px 10px 0 10px;
	text-align: center;
	width: 100%;
}
#site_footer .inner_wrapper {
	background: transparent url('../images/footer_site_bg_bird.jpg') 100% 100% no-repeat;
	padding-bottom: 30px;
}
.footer_logos {
	padding-bottom: 35px;
}
.footer_logos img {
	margin: 0 25px;
}
#site_footer h5 {
	color: #531a5e;
	font-family: "HouseBroken", monospace;
	font-size: 2.5em;
	line-height: 150%;
	padding: 15px 0;
}
#site_footer p {
	font-family: "Cachet", sans-serif;
	font-size: 0.688em;
}

@media ( max-width: 700px ) {
	#site_footer {
		background: none;
	}
	#site_footer .inner_wrapper {
		background: none;
		padding-bottom: 30px;
	}
}
